Visual  87C751 PADS-PCB 1 {-100 -600 650 -50} {}
canvas text {385 485} {ID(1)  Type(RefDes) Layer(All) } {-text RefDes -anc c}
canvas text {380 715} {ID(2)  Type(PartRef) Layer(All) } {-text PartRef -anc c}
canvas line {100 -50 100 600 650 600 650 -50 100 -50} {ID(3) Type(Outline) Layer(All) Width(10)} Filled
canvas oval {-10 -10 10 10} {ID(4) Type(Anchor) Layer(All) PinType(PIN) Pin(1) PinID(1) Heir(PIN1) Filled} {}
canvas text {70 -10} {ID(4) Type(Pin) Layer(All) PinNum(1) PinID(1) Heir(PIN1)} {-text 1 -anchor e}
canvas text {115 0} {ID(4) Type(Pin) Layer(All) PinName(1) PinID(1) Heir(PIN1)} {-text #1 -anchor e}
canvas line {0 0 100 0} {ID(4) Type(Pin) Heir(PIN1) Filled} {}
canvas oval {-10 40 10 60} {ID(5) Type(Anchor) Layer(All) PinType(PIN) Pin(2) PinID(2) Heir(PIN2) Filled} {}
canvas text {70 40} {ID(5) Type(Pin) Layer(All) PinNum(2) PinID(2) Heir(PIN2)} {-text 2 -anchor e}
canvas text {115 50} {ID(5) Type(Pin) Layer(All) PinName(2) PinID(2) Heir(PIN2)} {-text #2 -anchor e}
canvas line {0 50 100 50} {ID(5) Type(Pin) Heir(PIN2) Filled} {}
canvas oval {-10 90 10 110} {ID(6) Type(Anchor) Layer(All) PinType(PIN) Pin(3) PinID(3) Heir(PIN3) Filled} {}
canvas text {70 90} {ID(6) Type(Pin) Layer(All) PinNum(3) PinID(3) Heir(PIN3)} {-text 3 -anchor e}
canvas text {115 100} {ID(6) Type(Pin) Layer(All) PinName(3) PinID(3) Heir(PIN3)} {-text #3 -anchor e}
canvas line {0 100 100 100} {ID(6) Type(Pin) Heir(PIN3) Filled} {}
canvas oval {-10 140 10 160} {ID(7) Type(Anchor) Layer(All) PinType(PIN) Pin(4) PinID(4) Heir(PIN4) Filled} {}
canvas text {70 140} {ID(7) Type(Pin) Layer(All) PinNum(4) PinID(4) Heir(PIN4)} {-text 4 -anchor e}
canvas text {115 150} {ID(7) Type(Pin) Layer(All) PinName(4) PinID(4) Heir(PIN4)} {-text #4 -anchor e}
canvas line {0 150 100 150} {ID(7) Type(Pin) Heir(PIN4) Filled} {}
canvas oval {-10 190 10 210} {ID(8) Type(Anchor) Layer(All) PinType(PIN) Pin(5) PinID(5) Heir(PIN5) Filled} {}
canvas text {70 190} {ID(8) Type(Pin) Layer(All) PinNum(5) PinID(5) Heir(PIN5)} {-text 5 -anchor e}
canvas text {115 200} {ID(8) Type(Pin) Layer(All) PinName(5) PinID(5) Heir(PIN5)} {-text #5 -anchor e}
canvas line {0 200 100 200} {ID(8) Type(Pin) Heir(PIN5) Filled} {}
canvas oval {-10 240 10 260} {ID(9) Type(Anchor) Layer(All) PinType(PIN) Pin(6) PinID(6) Heir(PIN6) Filled} {}
canvas text {70 240} {ID(9) Type(Pin) Layer(All) PinNum(6) PinID(6) Heir(PIN6)} {-text 6 -anchor e}
canvas text {115 250} {ID(9) Type(Pin) Layer(All) PinName(6) PinID(6) Heir(PIN6)} {-text #6 -anchor e}
canvas line {0 250 100 250} {ID(9) Type(Pin) Heir(PIN6) Filled} {}
canvas oval {-10 290 10 310} {ID(10) Type(Anchor) Layer(All) PinType(PIN) Pin(7) PinID(7) Heir(PIN7) Filled} {}
canvas text {70 290} {ID(10) Type(Pin) Layer(All) PinNum(7) PinID(7) Heir(PIN7)} {-text 7 -anchor e}
canvas text {115 300} {ID(10) Type(Pin) Layer(All) PinName(7) PinID(7) Heir(PIN7)} {-text #7 -anchor e}
canvas line {0 300 100 300} {ID(10) Type(Pin) Heir(PIN7) Filled} {}
canvas oval {-10 340 10 360} {ID(11) Type(Anchor) Layer(All) PinType(PIN) Pin(8) PinID(8) Heir(PIN8) Filled} {}
canvas text {70 340} {ID(11) Type(Pin) Layer(All) PinNum(8) PinID(8) Heir(PIN8)} {-text 8 -anchor e}
canvas text {115 350} {ID(11) Type(Pin) Layer(All) PinName(8) PinID(8) Heir(PIN8)} {-text #8 -anchor e}
canvas line {0 350 100 350} {ID(11) Type(Pin) Heir(PIN8) Filled} {}
canvas oval {-10 390 10 410} {ID(12) Type(Anchor) Layer(All) PinType(PIN) Pin(9) PinID(9) Heir(PIN9) Filled} {}
canvas text {70 390} {ID(12) Type(Pin) Layer(All) PinNum(9) PinID(9) Heir(PIN9)} {-text 9 -anchor e}
canvas text {115 400} {ID(12) Type(Pin) Layer(All) PinName(9) PinID(9) Heir(PIN9)} {-text #9 -anchor e}
canvas line {0 400 100 400} {ID(12) Type(Pin) Heir(PIN9) Filled} {}
canvas oval {-10 440 10 460} {ID(13) Type(Anchor) Layer(All) PinType(PIN) Pin(10) PinID(10) Heir(PIN10) Filled} {}
canvas text {70 440} {ID(13) Type(Pin) Layer(All) PinNum(10) PinID(10) Heir(PIN10)} {-text 10 -anchor e}
canvas text {115 450} {ID(13) Type(Pin) Layer(All) PinName(10) PinID(10) Heir(PIN10)} {-text #10 -anchor e}
canvas line {0 450 100 450} {ID(13) Type(Pin) Heir(PIN10) Filled} {}
canvas oval {-10 490 10 510} {ID(14) Type(Anchor) Layer(All) PinType(PIN) Pin(11) PinID(11) Heir(PIN11) Filled} {}
canvas text {70 490} {ID(14) Type(Pin) Layer(All) PinNum(11) PinID(11) Heir(PIN11)} {-text 11 -anchor e}
canvas text {115 500} {ID(14) Type(Pin) Layer(All) PinName(11) PinID(11) Heir(PIN11)} {-text #11 -anchor e}
canvas line {0 500 100 500} {ID(14) Type(Pin) Heir(PIN11) Filled} {}
canvas oval {-10 540 10 560} {ID(15) Type(Anchor) Layer(All) PinType(PIN) Pin(12) PinID(12) Heir(PIN12) Filled} {}
canvas text {70 540} {ID(15) Type(Pin) Layer(All) PinNum(12) PinID(12) Heir(PIN12)} {-text 12 -anchor e}
canvas text {115 550} {ID(15) Type(Pin) Layer(All) PinName(12) PinID(12) Heir(PIN12)} {-text #12 -anchor e}
canvas line {0 550 100 550} {ID(15) Type(Pin) Heir(PIN12) Filled} {}
canvas oval {740 540 760 560} {ID(16) Type(Anchor) Layer(All) PinType(PIN) Pin(13) PinID(13) Heir(PIN13) Filled} {}
canvas text {680 540} {ID(16) Type(Pin) Layer(All) PinNum(13) PinID(13) Heir(PIN13)} {-text 13 -anchor e}
canvas text {635 550} {ID(16) Type(Pin) Layer(All) PinName(13) PinID(13) Heir(PIN13)} {-text #13 -anchor e}
canvas line {750 550 650 550} {ID(16) Type(Pin) Heir(PIN13) Filled} {}
canvas oval {740 490 760 510} {ID(17) Type(Anchor) Layer(All) PinType(PIN) Pin(14) PinID(14) Heir(PIN14) Filled} {}
canvas text {680 490} {ID(17) Type(Pin) Layer(All) PinNum(14) PinID(14) Heir(PIN14)} {-text 14 -anchor e}
canvas text {635 500} {ID(17) Type(Pin) Layer(All) PinName(14) PinID(14) Heir(PIN14)} {-text #14 -anchor e}
canvas line {750 500 650 500} {ID(17) Type(Pin) Heir(PIN14) Filled} {}
canvas oval {740 440 760 460} {ID(18) Type(Anchor) Layer(All) PinType(PIN) Pin(15) PinID(15) Heir(PIN15) Filled} {}
canvas text {680 440} {ID(18) Type(Pin) Layer(All) PinNum(15) PinID(15) Heir(PIN15)} {-text 15 -anchor e}
canvas text {635 450} {ID(18) Type(Pin) Layer(All) PinName(15) PinID(15) Heir(PIN15)} {-text #15 -anchor e}
canvas line {750 450 650 450} {ID(18) Type(Pin) Heir(PIN15) Filled} {}
canvas oval {740 390 760 410} {ID(19) Type(Anchor) Layer(All) PinType(PIN) Pin(16) PinID(16) Heir(PIN16) Filled} {}
canvas text {680 390} {ID(19) Type(Pin) Layer(All) PinNum(16) PinID(16) Heir(PIN16)} {-text 16 -anchor e}
canvas text {635 400} {ID(19) Type(Pin) Layer(All) PinName(16) PinID(16) Heir(PIN16)} {-text #16 -anchor e}
canvas line {750 400 650 400} {ID(19) Type(Pin) Heir(PIN16) Filled} {}
canvas oval {740 340 760 360} {ID(20) Type(Anchor) Layer(All) PinType(PIN) Pin(17) PinID(17) Heir(PIN17) Filled} {}
canvas text {680 340} {ID(20) Type(Pin) Layer(All) PinNum(17) PinID(17) Heir(PIN17)} {-text 17 -anchor e}
canvas text {635 350} {ID(20) Type(Pin) Layer(All) PinName(17) PinID(17) Heir(PIN17)} {-text #17 -anchor e}
canvas line {750 350 650 350} {ID(20) Type(Pin) Heir(PIN17) Filled} {}
canvas oval {740 290 760 310} {ID(21) Type(Anchor) Layer(All) PinType(PIN) Pin(18) PinID(18) Heir(PIN18) Filled} {}
canvas text {680 290} {ID(21) Type(Pin) Layer(All) PinNum(18) PinID(18) Heir(PIN18)} {-text 18 -anchor e}
canvas text {635 300} {ID(21) Type(Pin) Layer(All) PinName(18) PinID(18) Heir(PIN18)} {-text #18 -anchor e}
canvas line {750 300 650 300} {ID(21) Type(Pin) Heir(PIN18) Filled} {}
canvas oval {740 240 760 260} {ID(22) Type(Anchor) Layer(All) PinType(PIN) Pin(19) PinID(19) Heir(PIN19) Filled} {}
canvas text {680 240} {ID(22) Type(Pin) Layer(All) PinNum(19) PinID(19) Heir(PIN19)} {-text 19 -anchor e}
canvas text {635 250} {ID(22) Type(Pin) Layer(All) PinName(19) PinID(19) Heir(PIN19)} {-text #19 -anchor e}
canvas line {750 250 650 250} {ID(22) Type(Pin) Heir(PIN19) Filled} {}
canvas oval {740 190 760 210} {ID(23) Type(Anchor) Layer(All) PinType(PIN) Pin(20) PinID(20) Heir(PIN20) Filled} {}
canvas text {680 190} {ID(23) Type(Pin) Layer(All) PinNum(20) PinID(20) Heir(PIN20)} {-text 20 -anchor e}
canvas text {635 200} {ID(23) Type(Pin) Layer(All) PinName(20) PinID(20) Heir(PIN20)} {-text #20 -anchor e}
canvas line {750 200 650 200} {ID(23) Type(Pin) Heir(PIN20) Filled} {}
canvas oval {740 140 760 160} {ID(24) Type(Anchor) Layer(All) PinType(PIN) Pin(21) PinID(21) Heir(PIN21) Filled} {}
canvas text {680 140} {ID(24) Type(Pin) Layer(All) PinNum(21) PinID(21) Heir(PIN21)} {-text 21 -anchor e}
canvas text {635 150} {ID(24) Type(Pin) Layer(All) PinName(21) PinID(21) Heir(PIN21)} {-text #21 -anchor e}
canvas line {750 150 650 150} {ID(24) Type(Pin) Heir(PIN21) Filled} {}
canvas oval {740 90 760 110} {ID(25) Type(Anchor) Layer(All) PinType(PIN) Pin(22) PinID(22) Heir(PIN22) Filled} {}
canvas text {680 90} {ID(25) Type(Pin) Layer(All) PinNum(22) PinID(22) Heir(PIN22)} {-text 22 -anchor e}
canvas text {635 100} {ID(25) Type(Pin) Layer(All) PinName(22) PinID(22) Heir(PIN22)} {-text #22 -anchor e}
canvas line {750 100 650 100} {ID(25) Type(Pin) Heir(PIN22) Filled} {}
canvas oval {740 40 760 60} {ID(26) Type(Anchor) Layer(All) PinType(PIN) Pin(23) PinID(23) Heir(PIN23) Filled} {}
canvas text {680 40} {ID(26) Type(Pin) Layer(All) PinNum(23) PinID(23) Heir(PIN23)} {-text 23 -anchor e}
canvas text {635 50} {ID(26) Type(Pin) Layer(All) PinName(23) PinID(23) Heir(PIN23)} {-text #23 -anchor e}
canvas line {750 50 650 50} {ID(26) Type(Pin) Heir(PIN23) Filled} {}
canvas oval {740 -10 760 10} {ID(27) Type(Anchor) Layer(All) PinType(PIN) Pin(24) PinID(24) Heir(PIN24) Filled} {}
canvas text {680 -10} {ID(27) Type(Pin) Layer(All) PinNum(24) PinID(24) Heir(PIN24)} {-text 24 -anchor e}
canvas text {635 0} {ID(27) Type(Pin) Layer(All) PinName(24) PinID(24) Heir(PIN24)} {-text #24 -anchor e}
canvas line {750 0 650 0} {ID(27) Type(Pin) Heir(PIN24) Filled} {}
